| Qore TelnetClient Module Reference 1.7

Loading...
Searching...
No Matches
Classes | Variables
TelnetClient Namespace Reference

contains constant definitions and the definition of the TelnetClient class More...

## Classes
class | TelnetClient
| The TelnetClient class allows communication with a telnet server; it can be used directly or subclassed with overridden methods to customize its behavior. More...
class | TelnetConnection
| class for Telnet connections; returns an object of class TelnetClient for connecting to telnet sessions More...

## Variables
const | CmdMap = ...
| command name map
const | OptMap = ...
| option map, maps codes to text descriptions

## Detailed Description

contains constant definitions and the definition of the TelnetClient class